Issue 67556 - provide system independant test case for i66948
Summary: provide system independant test case for i66948
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: code (show other issues)
Version: OOo 1.0.0
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: b.osi.ooo
QA Contact: issues@framework
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-07-19 13:38 UTC by b.osi.ooo
Modified: 2013-08-07 15:31 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description b.osi.ooo 2006-07-19 13:38:54 UTC
The current test case is only working with win32,
For automated testing a system independant test component is needed.

Target is 2.0.4, but independant from OOo code tiimeline
Comment 1 ab 2006-08-25 07:37:22 UTC
STARTED. Java SDK sample "DialogComponent" will be available soon.
Comment 2 ab 2006-09-07 15:09:42 UTC
SDK sample is complete and checked in -> FIXED
Comment 3 ab 2006-10-19 15:18:20 UTC
ab->tbo: Please verify

To test you have to install a SDK install set provided in 
/cws/cws04/ab30/.../instset_native/$PLATFORM/StarOffice_SDK,
configure it and build
$SDK/examples/DevelopersGuide/Components\dialogcomponent
I've tested it successfully with auto deployment in Windows.
Comment 4 b.osi.ooo 2006-10-24 18:25:21 UTC
verified
Comment 5 b.osi.ooo 2006-11-13 13:56:32 UTC
fixed by qa/qatesttool/framework/basic/inc/f_basic_eventbinding.inc